*{padding:0px; margin:0px;outline: none;}
table{border-spacing:0;border:0;border-collapse: collapse;}
body{font-family: 'Fira Sans', sans-serif;font-size:14px;color:#2c2c2c;}
ul{padding:0px; margin:0px;list-style-type: none;}
img{border:0;max-width:100%;}
li{padding:0px; margin:0px;}
a{color:#1f76d1;text-decoration: underline;}
a:hover{text-decoration: none;color:#1f76d1;}
h1,h2,h3,h4,h5,h6{margin:0 0 20px 0;}
.text{}
/*.text img{padding:3px;border:1px solid #d0c7b0;margin:5px;}*/
.text p{padding:0 0 20px 0;margin:0;}
.text table {border-spacing: 0px;border-collapse: collapse;margin:0 0 20px 0;}
.text table td{padding:13px 14px;border: 1px solid #27b190;}
.text table td img{margin:0;border:0;padding:0;}
.text table td p{padding:0;}
.text table th{background: #27b190;color:#fff;font-size:18px;font-weight: 400;padding:13px 14px;border-left: 1px solid #27b190;}
.text table th+th{border-left: 1px solid #fff;text-align: center;}
.text table td h2{color:#27b190;font-size:18px;margin:0;padding:0;font-weight: 400;}
.text table ol,.text table ul{list-style-position: inside;padding:0 0 20px 0;}
.text h1,.text h2,.text h3,.text h4,.text h5,.text h6{padding:0 0 20px 0;font-weight: 700;margin:0;}
.text h3{color:#27b190;font-size:22px;font-weight:600;text-transform: uppercase;}
.text ul,.text ol{padding:0 0 20px 0;}
.text ul{list-style: disc;list-style-position: inside;}
.text ul li{padding:0 0 0 20px;line-height: 25px;}
.text ol{list-style-type: decimal;list-style-position: inside;}
.br{height:40px;}
.clear{clear:both;}
.justifyleft{text-align:left;}
.justifyright{text-align:right;}
img.justifyleft{float:left;margin:0 10px 6px 0;}
img.justifyright{float:right;margin:0 0 6px 10px;}
fieldset{border:0;}
.ajaxSearch_highlight{font-weight:bold;}
#respond input[type=text],#respond textarea,#respond select{width:400px;}
#respond img{margin:0;}
.row-flex{display: flex;flex-flow: row wrap;}
body{background:#f2f2f2;min-width:300px;-ms-text-size-adjust: 100%;-moz-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;/*height:100%;position:relative;*/}
.site_back_wrap{background: url('img/site_back_wrap.png')/*tpa=http://bti-penza.ru/temp/img/site_back_wrap.png*/ top center repeat-y;}
.site_back{height:100%;background: url('img/site_back.png')/*tpa=http://bti-penza.ru/temp/img/site_back.png*/ 50% 240px no-repeat;}
.main_page .site_back2{height:100%;background: url('img/site_back2.png')/*tpa=http://bti-penza.ru/temp/img/site_back2.png*/ 50% 1060px no-repeat;}
.wrap{width:1310px;margin:0 auto;position:relative;padding:0 0px;}
.wrap2{padding:0 60px;}
.wrap3{padding:0 30px;}
header{}
.head_pad{margin:0 60px;}
.head{width:100%;display: table;}
.logo,.logo_desc,.phone,.call_back{display: table-cell;vertical-align:middle;padding:28px 0 33px 0;}
.logo{width:350px;}
.logo_desc{width:470px;}
.logo_desc div{color:#a4a7a9;text-transform: uppercase;font-weight:500;padding:15px 0 0 0;position: relative;}
.logo_desc div:before{position: absolute;left:0;top:0;background: #aaadaf;width:51px;height:2px;content:'';}
.phone{color:#282828;font-size:22px;padding:0 0 0 40px;font-weight:500;line-height:34px;background: url('img/phone.png')/*tpa=http://bti-penza.ru/temp/img/phone.png*/ left center no-repeat;}
.phone a{color:#000;text-decoration: none;}
.phone a:hover{text-decoration: underline;}
.call_back{text-align: right;}
.button{background: #1f76d1;font-size:13px;color:#ffffff;padding:0 20px;line-height:30px;height:30px;display: inline-block;border:0;text-decoration: none;font-weight:500;
-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;}
.button:hover{color:#fff;background: #2987e9;}
.button.button_big{padding:0 30px;}
nav{background: #27b190;border-bottom: 1px solid #85cab9;}
nav ul{font-size:0;text-align: center;}
nav ul li{display:inline-block;position:relative;}
nav ul li+li{border-left:1px solid #85cab9;}
nav ul li a{line-height:46px;display:block;padding:0 47px;text-align:center; color:#ffffff;position:relative;font-size:13px;font-weight:500;letter-spacing: 1px;text-transform:uppercase;text-decoration: none;}
nav ul li:hover,nav ul li.active{background:#62c8b5;}
nav ul li a:hover,nav ul li.active a{color:#fff;}
nav ul li.parent:before{content:'';width:11px;height:5px;background: url('img/li_parent.png')/*tpa=http://bti-penza.ru/temp/img/li_parent.png*/ left center no-repeat;position: absolute;right:19px;top:21px;z-index: 1;}
nav ul li:hover ul{left:-1px;-moz-opacity: 1.0;-khtml-opacity: 1.0;opacity: 1.0;transition: opacity 0.8s ease-in-out;}
nav ul li ul{-moz-opacity: 0.0;-khtml-opacity: 0.0;opacity: 0.0;transition: opacity 0.8s ease-in-out;position: absolute;left:-10000px;background: #62c8b5;border-top:1px solid #85cab9;z-index: 10;padding:15px 0;}
nav ul li ul li{display: block;padding:6px 0;}
nav ul li ul li+li{border-left:0;}
nav ul li.parent ul li.parent:before{display: none;}
nav ul li ul li a{line-height: 1.3;white-space: nowrap;text-align: left;font-size:11px;}
nav span{background: #27b190;border-bottom: 1px solid #85cab9;display: block;cursor: pointer;color:#fff;text-align: center;line-height:40px;text-transform: uppercase;font-weight: 500;font-size:16px;}
nav ul li ul li ul{position: relative;left:auto;background: none;border:none;padding:5px 0 0 0;border:0;-moz-opacity: 1.0;-khtml-opacity: 1.0;opacity: 1.0;}
nav ul li ul li ul li{padding: 5px 0;}
nav ul li ul li ul li:last-child{padding:5px 0 0 0;}
nav ul li ul li ul li a:before{content:'- ';}
nav ul li:hover ul ul{left:0;}
.toggle_menu{display: none;}
.carousel_block{margin:0 0 50px 0;}
.carousel_text_back{position: absolute;left:60px;top:70px;width:500px;height:145px;color:#fff;background: url('img/carousel_1.png')/*tpa=http://bti-penza.ru/temp/img/carousel_1.png*/ left center no-repeat;}
.carousel_1_text1{font-size:36px;text-transform: uppercase;font-weight:500;width:470px;text-align: center;height:82px;}
.carousel_1_text1 span{color:#59d3d4;font-size:14px;display: block;text-align: right;padding:0 48px 0 0;}
.carousel_1_text2{padding:5px 0 0 110px;font-size:18px;font-weight:500;text-align: center;text-transform: uppercase;}
.carousel_2_text1{font-size:34px;text-transform: uppercase;font-weight:500;width:470px;text-align: center;line-height:82px;}
.carousel_2_text2{padding:5px 0 0 110px;font-size:18px;font-weight:500;text-align: center;text-transform: uppercase;}
.carousel_2_text2 span{font-size:36px;}
.carousel_3_text1{font-size:32px;text-transform: uppercase;font-weight:500;width:470px;text-align: center;line-height:82px;}
.carousel_3_text2{padding:11px 0 0 110px;font-size:18px;line-height:20px;font-weight:500;text-align: center;text-transform: uppercase;}
.carousel_3_text2 span{display: block;font-size:12px;}
.carousel_4_text1{font-size:28px;text-transform: uppercase;font-weight:500;width:470px;text-align: left;padding:9px 0 0 27px;line-height:1.1;height:82px;}
.carousel_4_text2{padding:11px 0 0 110px;font-size:18px;line-height:20px;font-weight:500;text-align: center;text-transform: uppercase;}
.carousel_4_text2 span{display: block;font-size:12px;}
.carousel_4_text3{font-size:12px;line-height:20px;font-weight:500;text-transform: uppercase;padding:18px 0 0 110px;text-shadow:0 0 10px #000;letter-spacing: 1px;text-shadow: 0 0 8px #000}
.carousel_5_text1{font-size:46px;text-transform: uppercase;font-weight:500;width:470px;text-align: left;line-height:82px;text-align: center;}
.carousel_5_text2{padding:11px 0 0 110px;font-size:18px;line-height:22px;font-weight:500;text-align: center;text-transform: uppercase;}

.carousel_7_text1{font-size:28px;text-transform: uppercase;font-weight:500;width:470px;text-align: left;padding:9px 0 0 27px;line-height:1.1;height:82px;}
.carousel_7_text2{padding:21px 0 0 110px;font-size:18px;font-weight:500;text-align: center;text-transform: uppercase;}
.carousel_7_text3{font-size:12px;line-height:20px;font-weight:500;text-transform: uppercase;padding:23px 0 0 110px;text-shadow:0 0 10px #000;letter-spacing: 1px;text-shadow: 0 0 8px #000}

.carousel_9_text1{font-size:21px;text-transform: uppercase;font-weight:500;width:470px;text-align: left;padding:17px 0 0 27px;line-height:1.1;height:82px;}
.carousel_9_text1 span{display: block;font-size:15px;text-transform: uppercase;padding:7px 0 0 0px;}
.carousel_9_text2{padding:3px 0 0 110px;font-size:14px;line-height:14px;font-weight:500;text-align: center;text-transform: uppercase;}
.carousel_9_text2 span{display: block;font-size:10px;padding:2px 0 0 0px;}
.carousel_9_text3{font-size:12px;line-height:20px;font-weight:500;text-transform: uppercase;padding:10px 0 0 110px;text-shadow:0 0 10px #000;letter-spacing: 1px;text-shadow: 0 0 8px #000}

.main_more{margin:110px 0 0 0;padding:0 30px;}
.main_more_line{line-height:1.25;position: relative;}
.main_more_line:before{position: absolute;left:-27px;top:-15px;background: #27b190;width:57px;height:2px;content:'';}

.main_text{margin:0 0 135px;}
.main_text_title{margin:0 0 200px 0;color:#27b190;font-size:25px;font-weight:600;text-transform: uppercase;line-height:1.25;position: relative;}
.main_text_title:before{position: absolute;left:-27px;top:-15px;background: #27b190;width:57px;height:2px;content:'';}
.main_text_button{padding:0 7px 0 0;}
.title{color:#27b190;font-size:25px;font-weight:600;text-transform: uppercase;line-height:1.25;position: relative;margin:0 0 25px 0;}
.title:before{position: absolute;left:-27px;top:-15px;background: #27b190;width:57px;height:2px;content:'';}
.title span{font-size:13px;font-weight:400;padding:0 0 0 30px;text-transform: none;vertical-align: middle;color:#1f76d1;}
.title.title2{color:#fff;}
.title.title2:before{background: #fff;}
.title.title2 a,.title.title2 span{color:#fff;}
.main_services_wrap{padding:10px 0 80px 0;font-size:0;margin:0 0 0 -22px;}
.main_service_item{display: inline-block;margin:0 0 30px 22px;vertical-align: top;}
.main_service_item span{display: block;font-size:16px;color:#1d1d1d;text-transform: uppercase;margin:10px 0 0 0;line-height:1.2;}
.main_advant{padding:50px 0 0 0;background: url('img/main_advant.jpg')/*tpa=http://bti-penza.ru/temp/img/main_advant.jpg*/ top center no-repeat;}
.main_advant_wrap{padding:30px 0 0px 0;}
.main_advant_item{margin:0 0 50px 0;padding:0 30px;}
.main_advant_item_table{display: table;width:100%;}
.main_advant_item_img,.main_advant_item_title{display: table-cell;vertical-align: middle;}
.main_advant_item_img{text-align: right;}
.main_advant_item_title{color:#ffffff;font-size:18px;font-weight: 500;line-height:1.2;text-transform: uppercase;padding:0 0 0 15px;width:205px;}
.main_advant_item p{text-align: center;color:#2c2c2c;font-size:13px;padding:23px 0 0 0;}
.owl-carousel2_wrap{padding:0 15px 60px;}
.main_works{padding:50px 0 0 0;}
.main_works_img{margin:0 0 24px 0;}
.back_white{background: #fff;}
.main_works_text{padding:0 0 0 20px ;}
.main_works_title{padding:0 0 20px 0;font-size:13px;}
.main_works_title a{color:#27b190;padding:0 10px;line-height:25px;display: inline-block;text-decoration: none;
	background: #c0ece1;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;}
.main_works_title span{padding:0 0 0 15px;color:#aaadaf;}
.main_works_text p{font-size:13px;color:#2c2c2c;line-height:1.2;min-height:80px;}
.main_works_download{padding:10px 0 0 0;font-size:13px;color:#1f76d1;position: relative;}
.main_works_download span a{color:#aaadaf;}
.main_works_download:before{position: absolute;left:-27px;top:0px;background: #27b190;width:57px;height:2px;content:'';}
.main_testimonies{background: url('img/main_testimonies.jpg')/*tpa=http://bti-penza.ru/temp/img/main_testimonies.jpg*/ top center no-repeat;padding:60px 0;}
.main_testimonies_imgs{padding:30px 0 0 0;font-size:0;}
.main_testimonies_imgs a+a img{margin:0 0 0 22px;}
.bread{color:#27b190;font-size:13px;margin:0 0 40px 0;}
.news_item{margin:0 0 60px 0;padding: 0 0 45px 20px;position: relative;}
.news_item:before{position: absolute;bottom:0px;left:0px;background: #27b190;width:59px;height:2px;content:'';}
.news_item_date{color:#aaadaf;margin:0 0 20px 0;}
.news_item_a{font-size:18px;margin:0  0 15px 0;}
.news_item_a a{color:#2c2c2c;text-decoration: none;}
.news_item_a a:hover{text-decoration: underline;}
.pagi{border-top:1px solid #dddddd;padding:18px 0;color:#fff;font-size:13px;}
.pagi a,.pagi span{width:34px;line-height:34px;text-align:center;display: inline-block;}
.pagi a{text-decoration: none;color:#aaadaf;}
.pagi span{background: #a2e1dd;-moz-border-radius:17px;-webkit-border-radius:17px;-khtml-border-radius:17px;border-radius:17px;}
.services{font-size:0;}
.services_item{display: inline-block;vertical-align: middle;margin:0 0 35px 0;color:#fff;position: relative;}
.services img{border:0;margin:0;padding:0;}
.services_item_green{background: #27b190;padding:60px 25px 5px 25px;position: relative;}
.services_item_green:before,.services_item_blue:before{position: absolute;left:0px;top:34px;background: #fff;width:57px;height:2px;content:'';}
.services_item_blue{background: #1f76d1;padding:60px 25px 5px 25px;position: relative;}
.services_item_title{font-size:20px;text-transform: uppercase;line-height:1.2;margin:0 0 30px 0;}
.services_item_links{font-size: 13px;color:#fff;}
.services_item_links ul li a{color:#fff;text-transform: uppercase;}
.text .services_item_links ul{padding:0;list-style: none;}
.text .services_item_links ul li{padding: 0;line-height:1.3;margin:0 0 12px 0;}
.services_item_table{display: table;width:100%}
.services_item_table_left,.services_item_table_right{display: table-cell;vertical-align: top;}
.services_item1{width:296px;}
.services_item2{margin-left:50px;width:900px;}
.services_item2 .services_item_img{width:296px;}
.services_item2 .services_item_table{background:#27b190;}
.services_item2 .services_item_title,.services_item2 .services_item_links{padding-right:250px;}
.services_item3{width:100%;background: #1f76d1;}
.services_item3 .services_item_table_left{width:626px;}
.services_item4 .services_item_table_left{width: 607px;}
.services_item4 .services_item_table{background:#27b190;}
.services_item4 .services_item_links{padding-right:100px;}
.services_item5{width:296px;margin-left:50px;}
.content{min-height:200px;}
.gallery img{margin:0 0 30px 0;}
.works_item{margin:0 0 30px 0;}
.map{float:right;width:100%;}
.gray{color:#9e9e9e;font-size:13px;}
.contact_page_title{color:#27b190;font-size:22px;text-transform: uppercase;font-weight:600;margin:0 0 40px 0;}
.contact_page_adress{padding:0 0 0 53px;margin:0 0 25px 0;background: url('img/contact_page_adress.png')/*tpa=http://bti-penza.ru/temp/img/contact_page_adress.png*/ left center no-repeat;line-height:18px;}
.contact_page_phone{font-size:22px;line-height:1.1;margin:0 0 20px 0;padding:0 0 0 53px;background: url('img/contact_page_phone.png')/*tpa=http://bti-penza.ru/temp/img/contact_page_phone.png*/ left top no-repeat;}
.contact_page_phone a{color:#000;text-decoration: none;}
.contact_page_phone a:hover{text-decoration: underline}
.contact_page_mail{padding:0 0 0 53px;background: url('img/contact_page_mail.png')/*tpa=http://bti-penza.ru/temp/img/contact_page_mail.png*/ left center no-repeat;margin:0 0 30px 0;}
.contact_page_mail a{color:#000;}

.main_page footer{background-color: #fff;}
footer{background: url('img/footer2.png')/*tpa=http://bti-penza.ru/temp/img/footer2.png*/ bottom center no-repeat;padding:65px 0 0 0;}
.form_div{border-bottom: 2px solid #27b190;line-height: 30px;font-size: 13px;color:#2c2c2c;margin:0 0 17px 0;}
.form_div span{color:#27b190;}
.form_div input[type=text]{border:0;text-indent: 10px;}
.form_div input[type=text]{max-width: 130px;}
.form_div_submit{padding:30px 0 0 0;}
.form_div_submit span{color:#aaadaf;font-size:13px;padding:0 0 0 15px;}
.form_div_submit span i{color:#27b190;font-style: normal;}
.agree{margin:15px 0 0 0;color:#aaadaf;font-size:13px;}
.callback_form {margin:0 0 60px 0;/*padding: 0 20px;*/}
.foot{padding:60px 0 45px 0;color:#fff;font-size:14px;}
.foot a{color:#fff;}
.foot_phone{font-size:22px;font-weight: 500;line-height: 1.2;margin:0 0 15px 0;}
.foot_phone a{text-decoration: none;}
.foot_phone a:hover{text-decoration: underline;}
.foot_adress{margin:0 0 15px 0;}
.foot_soc{text-align: right;}
.foot_soc span{display: block;margin:0 0 20px 0;}
.foot_soc img{margin:0 0 0 20px;}

.owl-nav{position: absolute;top:50%;width:100%;z-index:1;}
.owl-prev,.owl-next{width:33px;height:34px;position: absolute;margin-top:-17px;font-size:0;}
.owl-prev{left:9px;background: url('img/owl-nav.png')/*tpa=http://bti-penza.ru/temp/img/owl-nav.png*/ left top no-repeat;}
.owl-prev:hover{background: url('img/owl-nav.png')/*tpa=http://bti-penza.ru/temp/img/owl-nav.png*/ left bottom no-repeat;}
.owl-next{right:9px;background: url('img/owl-nav.png')/*tpa=http://bti-penza.ru/temp/img/owl-nav.png*/ right top no-repeat;}
.owl-next:hover{background: url('img/owl-nav.png')/*tpa=http://bti-penza.ru/temp/img/owl-nav.png*/ right bottom no-repeat;}
.owl-dots{top:80px;text-align:center;position: relative;z-index:1;}
.owl-dot{display: inline-block;background:#000;height:6px;width:6px;margin:0 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;}
.owl-dot.active{background:#e8a241;}

@media (max-width: 1310px) {
	.wrap{width:auto;}
	nav{border:0;}
	nav ul li{width:25%;border-bottom:1px solid #85cab9;}
	nav ul li ul li{width:auto;border-bottom:0;}
	.head_pad{margin: 0 20px;}
	.logo, .logo_desc, .phone, .call_back{width:50%;display: inline-block;padding: 10px 0;}
	.phone{padding-left:40px;}
	.head{display: block;width: auto;font-size:0;padding: 10px 0;}
	.logo_desc{font-size:14px;text-align: center;}
	.logo_desc div{padding:0;}
	.logo_desc div:before{display: none;}
	.call_back{text-align: center;}
	.services_item{display: block;width:auto !important;margin-left:0 !important;}
	.services_item4 .services_item_img{text-align: right;}
	.services_item3 .services_item_table_left,.services_item4 .services_item_table_left{width:auto;}
	.services_item1 .services_item_img{float:right;}
	.services_item1 .services_item_green{background: none;}
	.services_item1 {background: #27b190;min-height:208px;}
	.services_item2 .services_item_title, .services_item2 .services_item_links {padding-right: 0px;}
	.services_item5 .services_item_img{float:right;}
	.services_item5 .services_item_green{background: none;}
	.services_item5 {background: #27b190;min-height:208px;}
	.services_item5 .services_item_links .br{height:20px;}
	.services_item4 .services_item_links {padding-right: 0px;}
	.services_item3 .services_item_table_left img{height:360px;}
	.main_services_wrap{text-align: center;}
	.main_advant_item_img{min-width:118px;}
	.main_advant_item{padding: 0 10px;margin: 0 0 30px 0;}
	.main_advant_wrap{padding: 0px 0 0px 0;}
	.main_testimonies_imgs a:nth-child(5){display: none;}
	.main_testimonies_imgs a{display: inline-block;width:25%;text-align: center;}
	.main_testimonies_imgs a + a img {margin-left:inherit;}
	.main_testimonies_imgs a img{padding: 0 10px;}
}

@media (max-width: 991px) {
	.callback_form{margin:0 20px 20px;}
	.carousel_text_back{top: 10px;}
	nav ul li a{padding: 0 5px;}
	nav ul li ul li a{padding: 0 35px;}
	.text table th{font-size:16px;padding: 5px 8px;}
	.text table td{padding: 5px 8px;}
	.main_advant_item p{display: none;}
	.main_advant_item_title,.main_advant_item_img{width:auto;min-width: inherit;}
	.map{float:none;width:auto;}
}
@media (max-width: 767px) {
	.wrap3,.wrap2{padding: 0 20px;}
	.news_item{margin: 0 0 30px 0;padding: 0 0 25px 0px;}
	.form_div_submit span{padding: 15px 0 0 0;display: block;}
	.foot{background: #27b190;text-align: center;padding: 30px 0 30px 0;}
	.foot_soc{text-align: center;}
	.foot_soc img{margin:0 5px;}
	.copy{margin:0 0 15px 0;}
	.foot_soc span{margin: 20px 0 0 0;}
	.callback_form{margin:0 0px 20px;}
	.owl-carousel.owl-carousel1 .owl-item img{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);-moz-opacity: 0.0;-khtml-opacity: 0.0;opacity: 0.0;}
	.owl-carousel.owl-carousel1 .owl-item > div{min-height:190px;}
	.owl-carousel.owl-carousel1{background: #62c8b5;}
	.services_item{width:296px !important;margin:0 auto 35px !important;display: block;}
	.services_item5 .services_item_img,.services_item1 .services_item_img{float:none;}
	.services_item_table{display: block;width:auto;}
	.services_item_table_left, .services_item_table_left {display: block;}
	.services_item3 .services_item_table_left img{height:auto;}
	.main_text_title{margin: 0 0 15px 0;font-size: 18px;text-align: center;}
	.main_text_button{text-align: center;margin: 0 0 20px 0;}
	.title{font-size: 20px;}
	.text h3{font-size: 16px;}
	.main_advant_item_img{width: 70px;text-align: center;}
	.main_advant_item{margin:0 0 10px 0;}
	.main_advant_wrap{padding:0 0 20px 0;}
}
@media (max-width: 600px) {
	.carousel_text_back{background: none;position: absolute;left:30px;right:30px;width:auto;}
	.carousel_1_text1,.carousel_2_text1,.carousel_3_text1,.carousel_4_text1,.carousel_5_text1{width:auto;font-size:20px;height: auto;line-height: inherit;margin:0 0 20px 0;text-align: center;background: #004fa3;padding:7px;}
	.carousel_1_text2,.carousel_2_text2,.carousel_3_text2,.carousel_4_text2,.carousel_5_text2{padding: 5px 0 0 0;font-size: 14px;}
	.carousel_4_text3{padding:0;text-align: center;}
	.carousel_1_text1 span{color:#fff;}
	
	.carousel_9_text1{width:auto;font-size:14px;height: auto;line-height: inherit;margin:0 0 10px 0;text-align: center;background: #004fa3;padding:7px;}
	.carousel_9_text1 span{font-size:10px;}
	.carousel_9_text2{padding: 0px 0 0 0;font-size: 10px;}
	.carousel_9_text2 span{font-size:8px;}
	.carousel_9_text3{padding:0;text-align: center;}
	
	.toggle_menu{display: block;}
	nav ul{display: none;}
	nav ul li{display: block;width:auto;}
	nav ul li a{line-height:35px;}
	nav ul li ul{display: none !important;}
	nav ul li.parent:before{display: none;}
	.text table th,.text table td h2{font-size:14px;padding: 4px 5px;}
	.text table td{padding: 4px 5px;font-size:12px;}
	.main_testimonies_imgs a:nth-child(4){display: none;}
	.main_testimonies_imgs a{display: inline-block;width:33%;}
}
@media (max-width: 500px) {
	.logo, .logo_desc, .phone, .call_back{width:auto;display: block;text-align: center;}
	.phone{background: none;padding-left:0;}
	.text table td{padding: 4px 4px;font-size:11px;}
}